IMAGE                                                              CREATED             CREATED BY                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                SIZE
32155706d5a8ea8c642edaff8cf6ca93756c43f06b0df4ba6358fbd9b7241748   7 weeks ago         /bin/sh -c #(nop) COPY file:64fe2c9e1b5e36e5a5dccdaf3f46ba7ca2894e6437f6d6c42efe0eb3ced9ab69 in /bin/container-id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         245 B
da02890b2ba05440f2c7c1790ec9606c67ef946c1be1079652003ff47abc0683   7 weeks ago         /bin/sh -c #(nop) COPY file:bbb3d40c93cd76b97c89e7bb34769a865d9ede5ce8311ad573125ae39a87f144 in /bin/docker_shell                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         5.516 kB
2a270cef9f88c6789cef1fc734edf02ea8fd7fc407a61a496d47d66fb776e3e1   7 weeks ago         /bin/sh -c wget http://www.opennetlinux.org/tarballs/jessie-usr-buildroot-toolchains-arm.tgz &&     tar -C / -xvzf jessie-usr-buildroot-toolchains-arm.tgz &&     rm jessie-usr-buildroot-toolchains-arm.tgz                                                                                                                                                                                                                                                                                                                                                                                                                              197.4 MB
f6bd6aa6112ff8e5f2f90392bb776e70f975a7c38ffa42363ad625e91d96ec87   7 weeks ago         /bin/sh -c wget http://www.opennetlinux.org/tarballs/jessie-usr-buildroot-toolchains-x86_64.tgz &&     tar -C / -xvzf jessie-usr-buildroot-toolchains-x86_64.tgz &&     rm jessie-usr-buildroot-toolchains-x86_64.tgz                                                                                                                                                                                                                                                                                                                                                                                                                     231.9 MB
460d6894f02cf961cb0ef04c37286eef20e302dda25caaeb9e8f31aca087cc05   7 weeks ago         /bin/sh -c wget http://www.opennetlinux.org/tarballs/jessie-usr-buildroot-toolchains-powerpc.tgz &&     tar -C / -xvzf jessie-usr-buildroot-toolchains-powerpc.tgz &&     rm jessie-usr-buildroot-toolchains-powerpc.tgz                                                                                                                                                                                                                                                                                                                                                                                                                  206.1 MB
2f1497573f9992b50dc67a588c64a4b142c60c19dc71476b29ed356cec23f657   3 months ago        /bin/sh -c #(nop) MAINTAINER Jeffrey Townsend <jeffrey.townsend@bigswitch.com>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            0 B
dd52538e115b7afacd317aa629ae589640b563259c4dd3b0205141570b9e4fc0   3 months ago        /bin/sh -c #(nop) COPY file:3ba8c73d2c1c05687b3a9ed061ce0ba68b3b3bcd3cc38d3b7872460ab20ef914 in /bin/container-id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         245 B
1007bbaff6641c6f94b31bf8004d176a533fed98e02b1889d8546e2466de7685   3 months ago        /bin/sh -c #(nop) COPY file:903a436a017d07edc14f3ad4155896e29fd20610cc268b25ef9dc566a2f67b67 in /bin/docker_shell                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         5.516 kB
2549711b6dfbd5c675cd06d04a0f90d77e4681cd0f15236aded81dad9becacf7   3 months ago        /bin/sh -c xapt -a armel libedit-dev ncurses-dev libsensors4-dev libwrap0-dev libssl-dev libsnmp-dev                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      37.56 MB
d7b8911f99c278cce14adefb8739999022d588412cb5a48649dad01859f74d56   3 months ago        /bin/sh -c apt-get update && apt-get install -y     crossbuild-essential-armel     gcc-arm-linux-gnueabi                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  450.9 MB
9d20ee8ab8a191f032def4397108e496f3d8c4823364b57296d115ad4183f27e   3 months ago        /bin/sh -c dpkg --add-architecture armel                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  20 B
ffd59e478462bacdf142af97a881d5e23453e02d5d64c9b5cf8144f89e02d353   3 months ago        /bin/sh -c #(nop) MAINTAINER Jeffrey Townsend <jeffrey.townsend@bigswitch.com>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            0 B
ad29f01f615f9477ed907ce7ff7dc4a55e0386e82614fcd134e0f6aca5b27c49   5 months ago        /bin/sh -c #(nop) COPY file:841e3ae1b2e756363b64ba137881521b0e5e7dbe353fb76d62c967df8168092e in /bin/container-id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         245 B
798fb45e3298c2a7fc374a17f4cd58148a6fb86f60e08a3e2ae0c227bc5c273e   5 months ago        /bin/sh -c #(nop) COPY file:4c9660a24f51d28840aff28a6c89d7db3c6225c4bedbb9eebdf28a19e88551cd in /bin/docker_shell                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         5.516 kB
36b95e0bcd35619fdaab0de30fab19918347e53316657387d9c4ec8de4bc6cfd   5 months ago        /bin/sh -c apt-get update && apt-get install -y                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           libpcap-dev         telnet         gdb   263.9 MB
d1496c23e0ad410c13b466930f75ef98d5e23905791405da907f92808439831d   5 months ago        /bin/sh -c #(nop) MAINTAINER Rob Sherwood <rob.sherwood@bigswitch.com>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    0 B
95d70986f9d6276424d3080d0d34f16a048bb0371580e3298d630b17dbe4609a   7 months ago        /bin/sh -c apt-get install libboost-all-dev cmake                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         354.9 MB
ddb8d8aeac58a06f066bef825e6a27b0c72ff76835b0f571ad18a7c89bd93d40   7 months ago        /bin/sh -c apt-get install -y     libstdc++6=4.9.2-10 --force-yes                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         69.68 MB
09c7586cd496e865e594be70edfc83184f6e0552cb3ca9230c2f615331a93d68   7 months ago        /bin/sh -c #(nop) COPY file:7cdbf54404b60a9d04a792bc0e9dcad6f49e612f48f8c6c402ee2dcf5688da69 in /bin/container-id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         245 B
172f3bf0f3c43c34bd3303e6eb23359cc419831b8e6eac8ab90dd4b5aa600985   7 months ago        /bin/sh -c #(nop) COPY file:77ace793edabe2a1c51ae29ff2eb52f6d6f46a86af4cf14cb2c413c0ff49d06e in /bin/docker_shell                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         5.075 kB
3c36ab092f6b85d75ffb756fad930b987fc8fbc8aa900dc22f01fedf7d202edc   7 months ago        /bin/sh -c rm /etc/apt/apt.conf.d/docker-* &&     wget "https://launchpad.net/ubuntu/+source/qemu/1.4.0+dfsg-1expubuntu3/+build/4336762/+files/qemu-user-static_1.4.0%2Bdfsg-1expubuntu3_amd64.deb" &&     dpkg -i qemu-user-static_1.4.0+dfsg-1expubuntu3_amd64.deb                                                                                                                                                                                                                                                                                                                                                                      94.05 MB
cdb182045934be9bb9275ec8e9dcc7613594b8a91ab5e60a04b62d11e1c157be   7 months ago        /bin/sh -c cp /usr/include/linux/i2c-dev.h /usr/include/linux/i2c-devices.h &&     cp /usr/include/linux/i2c-dev.h /usr/powerpc-linux-gnu/include/linux/i2c-devices.h                                                                                                                                                                                                                                                                                                                                                                                                                                                                     20.83 kB
9158d08b1793b1fc8a1d8e15bf19f23dc0fa13a1347a6c238225cb09f5e9e1d3   7 months ago        /bin/sh -c echo 'APT::Get::AllowUnauthenticated "true";\nAPT::Get::Assume-Yes "true";' | tee /etc/apt/apt.conf.d/99opennetworklinux &&     echo "deb http://apt.opennetlinux.org/debian/ unstable main" | tee /etc/apt/sources.list.d/opennetlinux.list &&     curl http://emdebian.org/tools/debian/emdebian-toolchain-archive.key | sudo apt-key add - &&     echo "deb http://emdebian.org/tools/debian/ jessie main" | tee /etc/apt/sources.list.d/embedian-jessie.list &&     dpkg --add-architecture powerpc &&     apt-get update &&     apt-get install -y          binutils-powerpc-linux-gnu         libc6-dev-powerpc-cross    crossbuild-essential-powerpc    cross-gcc-dev       folly               fbthrift            wangle         libgomp1-powerpc-cross  &&    wget "http://ftp.us.debian.org/debian/pool/main/t/texinfo/texinfo_4.13a.dfsg.1-10_amd64.deb" &&    dpkg -i texinfo_4.13a.dfsg.1-10_amd64.deb &&    wget "http://ftp.us.debian.org/debian/pool/main/e/emdebian-crush/xapt_2.2.19_all.deb" &&    dpkg -i xapt_2.2.19_all.deb &&     xapt -a powerpc libedit-dev ncurses-dev libsensors4-dev libwrap0-dev libssl-dev libsnmp-dev   406 MB
49e279dabd91678fba86bd6687e6261a7b611f6e219648fff0a66bb933dc3c1d   7 months ago        /bin/sh -c gem install --version 1.3.3 fpm                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                21.03 MB
49791c55ca44c73bf01888322bd5f020347b761c1c7f809c38301877a79d67af   7 months ago        /bin/sh -c apt-get update && apt-get install -y         apt         apt-cacher-ng         apt-file         apt-utils         autoconf                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     automake         autotools-dev    bash-completion         bc         bind9-host         binfmt-support         binfmt-support         bison         bsdmainutils         build-essential         ccache         cdbs         cpio         debhelper         debhelper         debhelper    device-tree-compiler         devscripts         devscripts         dialog         dosfstools         dpkg-sig         emacs         file         flex         gcc         genisoimage    git         ifupdown         iproute         iputils-ping    isolinux         kmod         less         libc6-dev    libcurl4-nss-dev    libdouble-conversion-dev         libedit-dev    libevent-dev        libgoogle-glog-dev         libi2c-dev    libkrb5-dev         libnuma-dev         libsasl2-dev        libsnappy-dev       libpam-dev         libsnmp-dev    libssl-dev          libstdc++6=4.9.2-10         libtool         locales         lsof         make         mingetty         mtd-utils         mtools         multistrap         nano         ncurses-dev         netbase         net-tools         nfs-common         openssh-server         pkg-config         pkg-config         procps         psmisc         python         python-debian         python-dnspython         python-yaml         qemu         qemu-user-static         realpath         realpath         rsyslog    ruby                ruby-dev            rubygems            screen         squashfs-tools         sshpass         sudo    syslinux-utils         traceroute    u-boot-tools         vim-tiny         wget         zile         zip   1.213 GB
f6fd2198e086ea420c1b995d62c73f3626b25163b58c36fff23b1d33cba65476   9 months ago        /bin/sh -c #(nop) MAINTAINER Rob Sherwood <rob.sherwood@bigswitch.com>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    0 B
58016a5acc80ae6bbee80c4c0ebf82fa0b17ad83a7c332b43420a5ac4daf1c78   9 months ago        /bin/sh -c #(nop) CMD ["/bin/bash"]                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       0 B
e2a4fb18da48c71baa73583c05c06ecf1a27486ea0ec08ca3458ddd4647a1894   9 months ago        /bin/sh -c #(nop) ADD file:fd73312d29edb04f9cf107eb2488342984471d1798ea66ba6067f91d13f76fdf in /                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          125.2 MB
